Modify

Opened 8 years ago

Closed 8 years ago

#3745 closed defect (fixed)

kmod-video-uvc is not selectable

Reported by: anonymous Owned by: developers
Priority: normal Milestone: Kamikaze 8.09
Component: packages Version:
Keywords: Cc:

Description

linux2.6, bcrm947xx/..., r11785

I wanted to include linux-uvc (kmod-video-uvc) in my image, but its not selectable when doing a 'make menuconfig'. All dependencies seem to be met, and package is not marked as 'broken'. The same applies to kmod-video-spca5xx-le, kmod-video-quickcam, kmod-video-gspca etc - all packages which depend on kmod-video-core in the menu 'Video Support'.

Also see http://forum.openwrt.org/viewtopic.php?id=16293 .

Attachments (0)

Change History (6)

comment:1 follow-up: Changed 8 years ago by anonymous

Worksforme on an up-to-date trunk x86.

comment:2 in reply to: ↑ 1 Changed 8 years ago by moh_de

Replying to anonymous:

Worksforme on an up-to-date trunk x86.

Checked out complete trunk (r11801), did a 'make menuconfig'.
I tried x86 [2.6] and Broadcom BCM947xx/953xx [2.6] - but when choosing 'Kernel modules ---> Video Support --->kmod-video-core', nothing happens. I expected some sub-items to appear, including 'kmod-video-uvc', but *nothing* changes.

Dependencies are definitively met - linux26 and usb-core are enabled.

comment:4 Changed 8 years ago by moh_de

Still the same behaviour in r12369:
I'm unable to select uvc-stuff with 'make menuconfig' with bcm947xx-2.6/netgear wgt634u.

comment:5 Changed 8 years ago by moh_de

Ok, works for me now. Seems to be fixed by one or more of the commits in r12460 to r12464. This ticket can/should be closed. Thank you!

comment:6 Changed 8 years ago by nico

  • Resolution set to fixed
  • Status changed from new to closed

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.